.layout2Content{
	width:710px !important;
}

.contactformabs{
	width:132px;
	float: left;
	
}
.contactformabs strong{
font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	color:#4982d3;
	margin:0;
}
.contactformmain{
	background: url(../images/contactBodyBG.gif) repeat-y 0 0;
	margin-right:0px;
}


#contactform{
	color:#333333;
	margin-top:20px;
}
.forminstructions{
	margin-bottom:18px;
}
.contactbg{
	padding:21px 22px 24px;
}
#contactform h2{
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	color:#4982d3;
	margin:0;
}
#contactform label{
	float:left;
	width:90px;
	padding-bottom:24px;
}
#ContactPage #contactform label{
	width:140px;
	
}
#ContactPage #contactform .checkbox{
	margin-left:140px;
	margin-bottom:20px !important;
}
#contactform .checkbox{
	margin-left:90px;
}
#contactform .checkbox label{
	width:354px;
	float:right;
	#width:350px;
	padding-bottom:0;
}
#ContactPage #contactform .checkbox label{
	width:304px;
	float:right;
	#width:300px;
	padding-bottom:0;
}
#contactform select{
	border:0px solid red;
	width:269px;
	width:271px;
	padding:2px;
	background: url(../images/contactInputBG.gif) no-repeat 0 0;
	border-bottom:1px solid #ddd;
}
#contactform textarea{
	height:70px;
	overflow: auto;
	margin-bottom:20px;
}
#contactform textarea,
#contactform input.inputtextyellow,
#contactform input.inputtext{
	border:0px solid red;
	width:267px;
	padding:2px;
	background: url(../images/contactInputBG.gif) no-repeat 0 0;
	border-bottom:1px solid #ddd;
	
}

#contactform input.inputtextyellow,
#contactform input.inputtext{
	height:17px;
}
.radiobutton table td label{
	float:none !important;
	font-weight:normal !important;
	padding:0 10px 0 2px !important;
}
#ContactPage #contactform .validator{
 
}
#contactform .validator{
vertical-align: top;
background: url(../images/validatorBG.gif) no-repeat right 0;
padding:0px 11px;
display:inline;
#display:inline-block;
text-indent: -9999px;
margin-top:3px;
width:1px;
}
.dunno{
	display:block;
	display:inline-block;
	width:22px;
	width:1px;
}
div.checkbox{
	margin-top:00px;
}
span.notrequred{
	display: none;
}
span.requred{
color:white;
}
.cfbuttons a{
float:right;
display: block;
}
.contactCubeBG .button,
.loginBTs .button,
.cfbuttons .button{
	background: url(../images/buttonGBG.gif) no-repeat 0 0;
}	
.contactCubeBG .button span,
.loginBTs .button span,
.cfbuttons .button span{
	background: url(../images/buttonGBG.gif) no-repeat right -26px;
	padding: 0 50px 1px;
}	
.contactCubeBG .button:hover,
.loginBTs .button:hover,
.cfbuttons .button:hover{
	background: url(../images/buttonGBG.gif) no-repeat 0 -52px;
}	
.contactCubeBG .button:hover span,
.loginBTs .button:hover span,
.cfbuttons .button:hover span{
	background: url(../images/buttonGBG.gif) no-repeat right bottom;
}	
div.requiredFields{
	float:left;
	line-height: 31px;
}
div.cfbuttons{
	margin-right: 100px;
	
	margin-bottom:18px;
}
#ContactPage div.cfbuttons{
	margin-right: 50px;
}
div.readpolicy{
	margin-top:20px;
}
div.manegertitles{
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	color:#4982d3;
	margin:0;
}
div.manegertitles .managerrole{
	font-weight: normal;
	
}
.bottomformTXT{
	font-size: 11px;
	margin-right:100px;
	line-height: 16px;
}
.topfilter{
	background-color:#d9e4dc;
	padding:7px 18px;
	margin-bottom:30px;
}
.topfilter span{
padding-right:6px;
color:#394d71;
font-weight: bold;

}

.topfilter select{
width:164px;
}
h2.castomerscategory{
	font-size:16px !important;
	border-bottom: 1px solid #b8b5b4;
	padding-bottom:5px;
	margin-bottom:8px;
}
ul#customerssite{
	padding:0;
}
ul#customerssite li{
	padding:0;
	margin: 0;
	background: none;
	width:131px;
	float:left;
	margin-right:34PX;
	margin-bottom:8px;
}
div.customersimage{
	width:131px;
	height:72px;
}
ul.caseUL{
	margin: 0;
	padding: 0;
	margin-bottom: 46px !important; 
}
ul.caseUL li{
	margin: 0;
	padding: 0;
	background: none;
}
ul.caseUL img{
	display: block;
	float: left;
	margin-top:5px;
	margin-right:10px;
}
ul.caseUL .thecase{
	float:left;
	
}
a.readmorecase{
font-weight:bold;	
	background-image:url(../images/menuarrow.gif);
background-position:1px 4px;
background-repeat:no-repeat;
padding-left:8px;
}
a.readmorecase:hover{
color:#df7518 !important;
}
.textcontent .eventsUL{
	margin: 0;
	padding: 0;
}
.textcontent .eventsUL li{
	margin: 0 0 30px 0;
	padding: 0;
	background: none;
}
.eventDate{
	font-weight: bold;
}
div.theEvent{
	width:330px;
	float: left;
}
.eventsUL img{
	float:right;
	margin-right:12px;
	display: block;
}
ul#faqlist li div.wrapper{
display:none;
padding:0 0 0 10px;
}
.textcontent a.QLink{
	text-decoration:underline !important;

	
	background-image:url(../images/menuarrow.gif);
background-position:0px 7px;
background-repeat:no-repeat;
color:#0C2769;
display:block;
font-weight:bold;
padding:0 0 0 10px;
}
ul#faqlist{
	margin:0;
	padding:0;
}

ul#faqlist li{
	margin:0;
	padding:0;
	background: none;
	margin-bottom:16px;
}
.textcontent .selectedQ a.QLink{
color:#de7518;
}


